Subject: bug#27796: 26.0.50; elpa unsigned file archive-contents

From: Mark Oteiza <[email-masked]>
Date: Mon, 24 Jul 2017 22:24:56 -0400

On 24/07/17 at 03:24pm, Glenn Morris wrote:
>
>I feel like sometimes this works for me, and sometimes it doesn't.

Same, I idly called M-x list-packages a few times in a row and it
stopped erroring.  Restarted emacs, list-packages started erroring again.

>It's not helpful that package.el simply prints "unsigned file" for all
>such errors, rather than showing the actual problem.